RubyGems Navigation menu

timcharper-declarative_authorization 0.4.1.6

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Versions:

  1. 0.4.1.6 - April 29, 2010 (69 KB)
  2. 0.4.1.5 - April 29, 2010 (69.5 KB)
  3. 0.4.1.4 - April 29, 2010 (69 KB)
  4. 0.4.1.3 - April 27, 2010 (69 KB)
  5. 0.4.1.2 - March 24, 2010 (68.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Steffen Bartsch

Owners:

63f259ca39670e260cd50dd71013663c

Total downloads 6,206

For this version 1,318

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'timcharper-declarative_authorization', '~> 0.4.1.6' = Copy to clipboard Copied!

install:
gem install timcharper-declarative_authorization = Copy to clipboard Copied!

Links: